Subject: Re: bug#74383: 29.4; Emacs PGTK crashes on Void Linux

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Nov 2024 14:48:23 +0200

> From: Taha Aziz Ben Ali <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sun, 17 Nov 2024 13:23:43 +0100
> 
> I found this answer [3] which uses "gsettings" and as far as I know,
> settings changed through gsettings do not affect Emacs, so I have to
> create a stylesheet just as the manual says.
> 
> Any pointers?

See src/xsettings.c, I hope this is relevant to your case (but I know
nothing about GTK, so apologies if this makes no sense).